## vim-rails 0.3

=== debian/changelog ===
vim-rails (0.3) gutsy; urgency=low

  * Public release

 -- Neil Wilson <aldursys@gmail.com>  Thu, 23 Aug 2007 19:49:11 +0100

vim-rails (0.3~ppa1) gutsy; urgency=low

  * Closes LP#131947: vim-rails doesn't work with vim-addon-manager
  * Updated to latest version of vim plugins
  * Make vim-rails use subversion automatically
  * Make the Rails menu appear directly in the menu bar

 -- Neil Wilson <aldursys@gmail.com>  Sat, 18 Aug 2007 13:58:50 +0100

vim-rails (0.2) gutsy; urgency=low

  * Updated copyright details for all scripts.
  * Make 'vim-rails-setup' tell you what it is doing.
  * Now uses GPLv3.

 -- Neil Wilson <aldursys@gmail.com>  Wed, 18 Jul 2007 09:46:51 +0100

vim-rails (0.1ubuntu1) gutsy; urgency=low

  * Improve 'debian/rules' so that it is a better Makefile.
  * Make the documentation auto-generating.
  * Improve license descriptions.
  * Add man-page for 'vim-rails-setup'.

 -- Neil Wilson <aldursys@gmail.com>  Wed, 11 Jul 2007 10:11:58 +0100

vim-rails (0.1) gutsy; urgency=low

  * Initial release. 

 ?-- Neil Wilson <aldursys@gmail.com>  Wed, 27 Jun 2007 10:00:01 +0100
