=== debian/control ===
Source: vim-rails
Section: universe/editors
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil Wilson <aldursys@gmail.com>
XS-Vcs-Bzr: https://code.launchpad.net/~vcs-imports/3accounts/vim-rails
Build-Depends: debhelper (>> 5.0.0), dpatch
Standards-Version: 3.7.2

Package: vim-rails
Architecture: all
Depends: vim-full, vim-addon-manager
Enhances: vim, gvim
Conflicts: vim-scripts
Description: plugins for vim to allow easier editing of Rails Applications
 This package is a selection of vimscripts that make editing Ruby on
 Rails applications extremely easy.
