## vim-rails 0.3ubuntu0.1

=== debian/changelog ===
vim-rails (0.3ubuntu0.1) karmic-proposed; urgency=low

  * debian/control: changed dependency from vim-full to vim-gnome, as vim-full
    has been transitioned to vim-gnome in jaunty. This make possible to install
    the package (LP: #456064)

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 13 Jan 2010 06:39:20 +0100
