=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: vim-rails
 Architecture: all
-Depends: vim-full, vim-addon-manager
+Depends: vim-gnome, vim-addon-manager
 Enhances: vim, gvim
 Conflicts: vim-scripts
 Description: plugins for vim to allow easier editing of Rails Applications
