## vim-rails 0.3ubuntu1

=== debian/changelog ===
vim-rails (0.3ubuntu1) lucid; urgency=low

  * debian/control: changed dependency from vim-full to vim-gnome, as vim-full
    was a transitional package in jaunty (thanks John Meuser). LP: #456064.

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Wed, 18 Nov 2009 06:37:29 +0000
