## vim-rails 4.5~20110829

=== debian/changelog ===
vim-rails (4.5~20110829-1) unstable; urgency=low

  * Initial upload (Closes: #488654)

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 28 Aug 2011 23:19:42 -0700
