=== debian/control ===
Source: vim-rails
Section: editors
Priority: optional
Maintainer: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/collab-maint/vim-rails.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/vim-rails.git;a=summary

Package: vim-rails
Architecture: all
Depends: vim, vim-addon-manager, ${misc:Depends}
Recommends: vim-scripts
Description: vim development tools for Rails development
 vim-rails provides several tools for Rails development with vim:
 .
  * only affects buffers of files inside Rails projects.
  * fills key variables like 'makeprg', 'path' with appropriate values for your
    application.
  * enhanced syntax highlighting for files in Rails projects.
  * interface to Rails' scripts/*
  * automated partial extraction
  * integration with project and dbext vim addons, present in the vim-scripts
    package.
