=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/tarball\/v(.*)/vim-rails-$1\.tar\.gz/ \
  https://github.com/tpope/vim-rails/downloads .*/tarball/v(.*)
