## vim-rails 5.4

=== debian/changelog ===
vim-rails (5.4-2) unstable; urgency=medium

  * Migrated to dh_vim-addon (Closes: #1015946).

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Fri, 30 Jun 2023 22:57:26 +0100

vim-rails (5.4-1) unstable; urgency=medium

  * New maintainer (Closes: #873017).
  * New upstream release.
  * debian/control:
     - Bumped Standards-Version to 4.6.2.
     - Updated 'obsolete-vim-addon-manager' to 'dh-vim-addon'.
     - Added upstream home page.

 -- Thiago Marques Siqueira <thiagoms.15@gmail.com>  Fri, 23 Jun 2023 22:40:26 +0100

vim-rails (4.5~20110829-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (See #873017)
  * Using new DH level format. Conseguently:
     - debian/compat: file no longer needed. Removed.
     - changed from 'debhelper' to 'debhelper-compat' in Build-Depends
     field and bumped level to 13.
  * debian/control:
     - Bumped Standards-Version to 4.5.0.

 -- Jesus Ali Rios <ali.rios@gmail.com>  Fri, 15 May 2020 12:32:18 -0300
