=== debian/control ===
Source: vim-rails
Section: editors
Priority: optional
Maintainer: Thiago Marques Siqueira <thiagoms.15@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
Standards-Version: 4.6.2
Homepage: https://www.vim.org/scripts/script.php?script_id=1567
Vcs-Git: https://salsa.debian.org/debian/vim-rails.git
Vcs-Browser: https://salsa.debian.org/debian/vim-rails

Package: vim-rails
Architecture: all
Depends: vim, dh-vim-addon, ${misc:Depends}, ${vim-addon:Depends}
Recommends: vim-scripts
Description: vim development tools for Rails development
 vim-rails provides several tools for Rails development with vim:
 .
  * only affects buffers of files inside Rails projects.
  * fills key variables like 'makeprg', 'path' with appropriate values for your
    application.
  * enhanced syntax highlighting for files in Rails projects.
  * interface to Rails' scripts/*
  * automated partial extraction
  * integration with project and dbext vim addons, present in the vim-scripts
    package.
