=== debian/watch ===
version=4
https://github.com/tpope/vim-rails/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
